Bug 320491 - Can't connect to wireless AP
Summary: Can't connect to wireless AP
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-05 17:07 UTC by Espen Stefansen
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 01:14:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Espen Stefansen 2007-10-05 17:07:35 UTC
Description of problem:
Can't connect to my wireless AP using WPA2. If i boot up with no ethernet cable
connected, connecting to my AP will time out, and ask me for a new password all
the time.

NetworkManager: <info>  Activation (wlan0/wireless): association took too long,
asking for new key.

If i boot up with my ethernet cable plugged in and the killswitch off, and then
turn on the killswitch and connect to my AP, everything works fine.


Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.3.svn2914.fc8
NetworkManager-glib-0.7.0-0.3.svn2914.fc8
NetworkManager-gnome-0.7.0-0.3.svn2914.fc8
NetworkManager-vpnc-0.7.0-0.2.svn2914.fc8
iwl4965-firmware-4.44.1.18-2
kernel-2.6.23-0.217.rc9.git1.fc8

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Can't connect to wireless AP

Expected results:
Should connect without any problems

Additional info:
Network controller: Intel Corporation PRO/Wireless 4965 AG or AGN Network
Connection (rev 61)

Comment 1 Espen Stefansen 2007-11-02 01:14:21 UTC
After updating to newer versions, this doesn't happen anymore. So I'm closing 
this.


Note You need to log in before you can comment on or make changes to this bug.